uuid: 2fa6f553-c0d1-4a76-be70-8bc03e03aed5
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_top_paragraph
    - paragraphs.paragraphs_type.study_tour_institutions
  module:
    - text
id: paragraph.study_tour_institutions.field_top_paragraph
field_name: field_top_paragraph
entity_type: paragraph
bundle: study_tour_institutions
label: 'Top paragraph'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
